#Translations for language [en]
more_provider_parameters_needed_message=The selected driver requires more additional parameters.\nNext the advanced properties editor will be opened.
more_provider_parameters_needed_title=More parameters required
_Advanced_properties=Advanced properties
_Get_view_extent=Get view extent
choose_connection=Choose connection
choose_table=Choose table
connection_error=Connection error
table_fields=Table fields
_All=All
_None=None
_Name=Name
_SQL_restriction=SQL restriction
_Id_field=ID field
_Table_settings=Table settings
_Advanced_properties=Advanced properties
_Working_area=Working area
_Geo_field=Geometry field
_Get_view_extent=Get view extent
_Schema=Schema
_Host=Host
_Port=Port
_User=User
_Password=Password
_Database=Database
_Driver_type=Driver
_Connection_name=Connection name
_Connection_parameters=Connection parameters
_Connected=Connected
more_provider_parameters_needed_message=There was a problem with parameters. Advanced properties dialog will now open.
more_provider_parameters_needed_title=Missing parameters
_Unable_to_reproject_viewport_Default_bounds_used=Unable to reproject viewport bounds. Default values used
_Viewport_bounds_reprojected_to_datasource_CRS=Viewport bounds were reprojected to CRS of datasource
_Table_NAME_does_not_have_declared_PK=The table {0} does not have a declared primary key in the DB
_If_layer_edited_saving_edits_will_not_be_possible=If layer is edited, saving edits will not be possible
_Strange_behavior_if_selected_ID_not_unique_values=The layer will have strange behavior if field selected as ID does not have unique values
_Remove_connection_parameters_from_list_question=Do you wish to remove the offending parameters from the list?






















